#!/bin/sh
echo 'name: MemoTrie
version: 0.6.1
id: MemoTrie-0.6.1-974244e32678fd9504f32fb4f4f87344

license: BSD3
copyright: (c) 2008-2012 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage: http://haskell.org/haskellwiki/MemoTrie
package-url:
synopsis: Trie-based memo functions
description: MemoTrie provides a basis for memoized functions over some domains,
             using tries.  It'\''s based on ideas from Ralf Hinze and code from
             Spencer Janssen.
             .
             Project wiki page: <http://haskell.org/haskellwiki/MemoTrie>
             .
             &#169; 2008-2012 by Conal Elliott; BSD3 license.
category: Data
author: Conal Elliott
exposed: True
exposed-modules: Data.MemoTrie
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/MemoTrie-0.6.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/MemoTrie-0.6.1
              /usr/local/lib
hs-libraries: HSMemoTrie-0.6.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         void-0.6-bfa8bcec991f9caee4dbdf54caf44448
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/MemoTrie-0.6.1/html/MemoTrie.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/MemoTrie-0.6.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
